<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Shadows+Into+Light&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">  
  <link rel="stylesheet" href="style.css">
  <title>CSS Grid</title>
</head>
<body>
  <div class="wrapper">
    <header class="header">
      <img src="images/logo.png" class="header_logo" alt="logo">
        <h1 class="header_title title">Ann Emmanuel</h1>
        <p>Photographer, designer and artist</p>
    </header>
    <main class="main">
          <div class="gallery__items">
            <div class="gallery__item img1">
              <img src="https://source.unsplash.com/900x600/?bridge" alt="bridge">
            </div>
            <div class="gallery__item img2">
              <img src="https://picsum.photos/id/1080/367/267" alt="strawberry">
            </div>
            <div class="gallery__item img3">
              <img src="https://source.unsplash.com/900x900/?blur" alt="blur">
            </div>
            <div class="gallery__item img4">
              <img src="https://source.unsplash.com/1200x700/?art" alt="art">
            </div>
            <div class="gallery__item img5">
              <img src="https://picsum.photos/id/1/367/267" alt="desk">
            </div>
            <div class="gallery__item img6">
              <img src="https://i.picsum.photos/id/1040/4496/3000.jpg?hmac=kvZONlBpTcZ16PuE_g2RWxlicQ5JKVq2lqqZndfafBY" alt="img">
            </div>
            <div class="gallery__item img7">
              <img src="https://i.picsum.photos/id/1042/3456/5184.jpg?hmac=5xr8Veg2D_kEQQO6rvGj_Yk8s_N4iq3-eZ9_KclSXNQ" alt="img">
            </div>
            <div class="gallery__item img8">
              <img src="https://i.picsum.photos/id/1025/4951/3301.jpg?hmac=_aGh5AtoOChip_iaMo8ZvvytfEojcgqbCH7dzaz-H8Y" alt="dog">
            </div>
            <div class="gallery__item img9">
              <img src="https://source.unsplash.com/1200x900/?nature" alt="img">
            </div>
            <div class="gallery__item img10">
              <img src="https://i.picsum.photos/id/950/200/200.jpg?hmac=IMndM4w_a_8AXRuOtaCnz3dLpG7AaFpWKOPndcfLW0g" alt="img">
            </div>
            <div class="gallery__item img11">
              <img src="https://source.unsplash.com/1200x400/?newyork" alt="city">
            </div>
            <div class="gallery__item img11">
              <img src="https://source.unsplash.com/1200x400/?newyork" alt="city">
            </div>
            <div class="gallery__item img11">
              <img src="https://source.unsplash.com/1200x400/?newyork" alt="city">
            </div>
          </div>

          
          
        </main>

        <aside class="sidebar">
          <img src="images/avatar.jpg" alt="avatar" class="side_avatar">
          <div class="side__heading">
            <h2 class="title">Ann Emmanuel</h2>
            <h3 class="side_subtitle">
              Photographer, designer and artist
            </h3>
          </div>
          <p class="side__description">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit quod  
            consectetur eligendi magni soluta rerum voluptates velit.
            Assumenda quia labore sapiente iusto voluptatum repellendus,
            quibusdam ea delectus eligendi ut dicta.
            <br>
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sunt
            quas itaque est possimus reiciendis culpa, ex ipsa temporibus, 
            delectus corrupti repellendus quae at sit quaerat tempora fuga ea rerum magni?
          </p>
          <div class="sidebar_icons">
            <svg xmlns="http://www.w3.org/2000/svg" width="16px" aria-hidden="true" focusable="false" data-prefix="fab" data-icon="linkedin-in" class="svg-inline--fa fa-linkedin-in fa-w-14 icon" role="img" viewBox="0 0 448 512">
              <path fill="currentColor" d="M100.28 448H7.4V148.9h92.88zM53.79 108.1C24.09 108.1 0 83.5 0 53.8a53.79 53.79 0 0 1 107.58 0c0 29.7-24.1 54.3-53.79 54.3zM447.9 448h-92.68V302.4c0-34.7-.7-79.2-48.29-79.2-48.29 0-55.69 37.7-55.69 76.7V448h-92.78V148.9h89.08v40.8h1.3c12.4-23.5 42.69-48.3 87.88-48.3 94 0 111.28 61.9 111.28 142.3V448z"/>
            </svg>
            <svg xmlns="http://www.w3.org/2000/svg" width="16px" aria-hidden="true" focusable="false" data-prefix="fab" data-icon="twitter" class="svg-inline--fa fa-twitter fa-w-16" role="img" viewBox="0 0 512 512">
              <path fill="currentColor" d="M459.37 151.716c.325 4.548.325 9.097.325 13.645 0 138.72-105.583 298.558-298.558 298.558-59.452 0-114.68-17.219-161.137-47.106 8.447.974 16.568 1.299 25.34 1.299 49.055 0 94.213-16.568 130.274-44.832-46.132-.975-84.792-31.188-98.112-72.772 6.498.974 12.995 1.624 19.818 1.624 9.421 0 18.843-1.3 27.614-3.573-48.081-9.747-84.143-51.98-84.143-102.985v-1.299c13.969 7.797 30.214 12.67 47.431 13.319-28.264-18.843-46.781-51.005-46.781-87.391 0-19.492 5.197-37.36 14.294-52.954 51.655 63.675 129.3 105.258 216.365 109.807-1.624-7.797-2.599-15.918-2.599-24.04 0-57.828 46.782-104.934 104.934-104.934 30.213 0 57.502 12.67 76.67 33.137 23.715-4.548 46.456-13.32 66.599-25.34-7.798 24.366-24.366 44.833-46.132 57.827 21.117-2.273 41.584-8.122 60.426-16.243-14.292 20.791-32.161 39.308-52.628 54.253z"/>
            </svg>
            <svg xmlns="http://www.w3.org/2000/svg" width="16px" aria-hidden="true" focusable="false" data-prefix="fab" data-icon="facebook-f" class="svg-inline--fa fa-facebook-f fa-w-10" role="img" viewBox="0 0 320 512">
              <path fill="currentColor" d="M279.14 288l14.22-92.66h-88.91v-60.13c0-25.35 12.42-50.06 52.24-50.06h40.42V6.26S260.43 0 225.36 0c-73.22 0-121.08 44.38-121.08 124.72v70.62H22.89V288h81.39v224h100.17V288z"/>
            </svg>
            <svg xmlns="http://www.w3.org/2000/svg" width="16px" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="globe" class="svg-inline--fa fa-globe fa-w-16" role="img" viewBox="0 0 496 512">
              <path fill="currentColor" d="M336.5 160C322 70.7 287.8 8 248 8s-74 62.7-88.5 152h177zM152 256c0 22.2 1.2 43.5 3.3 64h185.3c2.1-20.5 3.3-41.8 3.3-64s-1.2-43.5-3.3-64H155.3c-2.1 20.5-3.3 41.8-3.3 64zm324.7-96c-28.6-67.9-86.5-120.4-158-141.6 24.4 33.8 41.2 84.7 50 141.6h108zM177.2 18.4C105.8 39.6 47.8 92.1 19.3 160h108c8.7-56.9 25.5-107.8 49.9-141.6zM487.4 192H372.7c2.1 21 3.3 42.5 3.3 64s-1.2 43-3.3 64h114.6c5.5-20.5 8.6-41.8 8.6-64s-3.1-43.5-8.5-64zM120 256c0-21.5 1.2-43 3.3-64H8.6C3.2 212.5 0 233.8 0 256s3.2 43.5 8.6 64h114.6c-2-21-3.2-42.5-3.2-64zm39.5 96c14.5 89.3 48.7 152 88.5 152s74-62.7 88.5-152h-177zm159.3 141.6c71.4-21.2 129.4-73.7 158-141.6h-108c-8.8 56.9-25.6 107.8-50 141.6zM19.3 352c28.6 67.9 86.5 120.4 158 141.6-24.4-33.8-41.2-84.7-50-141.6h-108z"/>
            </svg>
          </div>
        </aside>

        

    <footer class="footer">  
        <img src="images/logo.png"  alt="logo" class="footer_logo">
        <h3 class="footer_title title">Ann Emmanuel</h3>
      <p>Photographer, designer and artist</p>
      <h3>© EPAM Systems 2021</h3>
    </footer>
  </div>
</body>
</html>